diff -crNEB lang_de_3.0.4/de_x_sie/acp/ban.php lang_de_3.0.11/de_x_sie/acp/ban.php
*** lang_de_3.0.4/de_x_sie/acp/ban.php	2007-11-29 08:05:01.593610000 +0100
--- lang_de_3.0.11/de_x_sie/acp/ban.php	2011-11-22 20:15:46.306512000 +0100
***************
*** 4,16 ****
  * acp_ban [Deutsch — Sie]
  *
  * @package language
! * @version $Id: ban.php 307 2007-11-29 07:05:01Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Dirk Gaffke, Christopher Gerharz, Ingo Köhler, Philipp Kordowich, Ingo Migliarina, Paul Rauch
  *
  */
  
--- 4,15 ----
  * acp_ban [Deutsch — Sie]
  *
  * @package language
! * @version $Id: ban.php 581 2011-11-22 19:15:46Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 52,64 ****
  	'BAN_REASON'			=> 'Grund für die Sperre',
  	'BAN_GIVE_REASON'		=> 'Dem Gesperrten angezeigter Grund',
  	'BAN_UPDATE_SUCCESSFUL'	=> 'Die Sperrliste wurde erfolgreich aktualisiert.',
  
  	'EMAIL_BAN'					=> 'Eine oder mehrere E-Mail-Adressen sperren',
  	'EMAIL_BAN_EXCLUDE_EXPLAIN'	=> 'Aktivieren Sie diese Option, um die Adresse von allen aktuellen Sperren auszunehmen.',
! 	'EMAIL_BAN_EXPLAIN'			=> 'Um mehr als eine E-Mail-Adresse anzugeben, geben Sie jede Adresse in einer neuen Zeile ein. Um Übereinstimmungen von Teilen einer Adresse anzugeben, verwenden Sie „*“ als Platzhalter; z.&nbsp;B. <samp>*@phpbb.com</samp>, <samp>*@*.domain.tld</samp>, usw.',
  	'EMAIL_NO_BANNED'			=> 'Keine gesperrten E-Mail-Adressen.',
  	'EMAIL_UNBAN'				=> 'E-Mail-Adressen entsperren oder Ausnahmen entfernen',
! 	'EMAIL_UNBAN_EXPLAIN'		=> 'Sie können mehrere E-Mail-Adressen zeitgleich entsperren (oder aus der Ausnahmeliste entfernen), indem Sie mit der entsprechenden Tasten- und Mauskombination mehrere Einträge markieren. E-Mail-Adressen auf der Ausnahmeliste sind hervorgehoben.',
  
  	'IP_BAN'					=> 'Eine oder mehrere IP-Adressen sperren',
  	'IP_BAN_EXCLUDE_EXPLAIN'	=> 'Aktivieren Sie diese Option, um die Adresse von allen aktuellen Sperren auszunehmen.',
--- 51,65 ----
  	'BAN_REASON'			=> 'Grund für die Sperre',
  	'BAN_GIVE_REASON'		=> 'Dem Gesperrten angezeigter Grund',
  	'BAN_UPDATE_SUCCESSFUL'	=> 'Die Sperrliste wurde erfolgreich aktualisiert.',
+ 	'BANNED_UNTIL_DATE'		=> 'bis zum %s', // Example: "until Mon 13.Jul.2009, 14:44"
+ 	'BANNED_UNTIL_DURATION'	=> '%1$s (bis zum %2$s)', // Example: "7 days (until Tue 14.Jul.2009, 14:44)"
  
  	'EMAIL_BAN'					=> 'Eine oder mehrere E-Mail-Adressen sperren',
  	'EMAIL_BAN_EXCLUDE_EXPLAIN'	=> 'Aktivieren Sie diese Option, um die Adresse von allen aktuellen Sperren auszunehmen.',
! 	'EMAIL_BAN_EXPLAIN'			=> 'Um mehr als eine E-Mail-Adresse anzugeben, geben Sie jede Adresse in einer neuen Zeile ein. Um Übereinstimmungen von Teilen einer Adresse anzugeben, verwenden Sie „*“ als Platzhalter; z.&nbsp;B. <samp>*@phpbb.com</samp>, <samp>*@*.domain.tld</samp> usw.',
  	'EMAIL_NO_BANNED'			=> 'Keine gesperrten E-Mail-Adressen.',
  	'EMAIL_UNBAN'				=> 'E-Mail-Adressen entsperren oder Ausnahmen entfernen',
! 	'EMAIL_UNBAN_EXPLAIN'		=> 'Sie können mehrere E-Mail-Adressen gleichzeitig entsperren (oder aus der Ausnahmeliste entfernen), indem Sie mit der entsprechenden Tasten- und Mauskombination mehrere Einträge markieren. E-Mail-Adressen auf der Ausnahmeliste sind hervorgehoben.',
  
  	'IP_BAN'					=> 'Eine oder mehrere IP-Adressen sperren',
  	'IP_BAN_EXCLUDE_EXPLAIN'	=> 'Aktivieren Sie diese Option, um die Adresse von allen aktuellen Sperren auszunehmen.',
***************
*** 66,75 ****
  	'IP_HOSTNAME'				=> 'IP-Adressen oder Hostnamen',
  	'IP_NO_BANNED'				=> 'Keine gesperrten IP-Adressen.',
  	'IP_UNBAN'					=> 'IP-Adressen entsperren oder Ausnahmen entfernen',
! 	'IP_UNBAN_EXPLAIN'			=> 'Sie können mehrere IP-Adressen zeitgleich entsperren (oder aus der Ausnahmeliste entfernen), indem Sie mit der entsprechenden Tasten- und Mauskombination mehrere Einträge markieren. IP-Adressen auf der Ausnahmeliste sind hervorgehoben.',
  
  	'LENGTH_BAN_INVALID'		=> 'Das Datum muss im Format <kbd>JJJJ-MM-TT</kbd> angegeben werden.',
  
  	'PERMANENT'		=> 'Dauerhaft',
  
  	'UNTIL'						=> 'Bis zum',
--- 67,79 ----
  	'IP_HOSTNAME'				=> 'IP-Adressen oder Hostnamen',
  	'IP_NO_BANNED'				=> 'Keine gesperrten IP-Adressen.',
  	'IP_UNBAN'					=> 'IP-Adressen entsperren oder Ausnahmen entfernen',
! 	'IP_UNBAN_EXPLAIN'			=> 'Sie können mehrere IP-Adressen gleichzeitig entsperren (oder aus der Ausnahmeliste entfernen), indem Sie mit der entsprechenden Tasten- und Mauskombination mehrere Einträge markieren. IP-Adressen auf der Ausnahmeliste sind hervorgehoben.',
  
  	'LENGTH_BAN_INVALID'		=> 'Das Datum muss im Format <kbd>JJJJ-MM-TT</kbd> angegeben werden.',
  
+ 	'OPTIONS_BANNED'			=> 'Gesperrt',
+ 	'OPTIONS_EXCLUDED'			=> 'Ausgenommen',
+ 
  	'PERMANENT'		=> 'Dauerhaft',
  
  	'UNTIL'						=> 'Bis zum',
***************
*** 78,84 ****
  	'USER_BAN_EXPLAIN'			=> 'Um mehrere Benutzer auf einmal zu sperren, geben Sie jeden Namen in einer neuen Zeile ein. Benutzen Sie <span style="text-decoration: underline;">Nach einem Mitglied suchen</span>, um nach einem oder mehreren Benutzer(n) zu suchen und diese(n) der Liste hinzuzufügen.',
  	'USER_NO_BANNED'			=> 'Keine gesperrten Benutzernamen.',
  	'USER_UNBAN'				=> 'Benutzernamen entsperren oder Ausnahmen entfernen',
! 	'USER_UNBAN_EXPLAIN'		=> 'Sie können mehrere Benutzer zeitgleich entsperren (oder aus der Ausnahmeliste entfernen), indem Sie mit der entsprechenden Tasten- und Mauskombination mehrere Einträge markieren. Benutzernamen auf der Ausnahmeliste sind hervorgehoben.'
  ));
  
  ?>
\ No newline at end of file
--- 82,88 ----
  	'USER_BAN_EXPLAIN'			=> 'Um mehrere Benutzer auf einmal zu sperren, geben Sie jeden Namen in einer neuen Zeile ein. Benutzen Sie <span style="text-decoration: underline;">Nach einem Mitglied suchen</span>, um nach einem oder mehreren Benutzer(n) zu suchen und diese(n) der Liste hinzuzufügen.',
  	'USER_NO_BANNED'			=> 'Keine gesperrten Benutzernamen.',
  	'USER_UNBAN'				=> 'Benutzernamen entsperren oder Ausnahmen entfernen',
! 	'USER_UNBAN_EXPLAIN'		=> 'Sie können mehrere Benutzer gleichzeitig entsperren (oder aus der Ausnahmeliste entfernen), indem Sie mit der entsprechenden Tasten- und Mauskombination mehrere Einträge markieren. Benutzernamen auf der Ausnahmeliste sind hervorgehoben.'
  ));
  
  ?>
\ No newline at end of file
